@charset "utf-8";
/* CSS Document */

body {
	background-color:#7fb8dd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	color:#666;	
}

#container {
	width:920px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	background-color:#FFF;
	overflow:hidden
}

#header {
	width: 920px; 
	height: 200px;
	float:left;
	background-color:#CCC;
}

#holder {
	padding: 10px 0px 0px 0px;
	width:920px;
}

#sidebar {
	padding: 0px 20px 0px 20px;
	width:220px;
	float:left;
	background-color:#FFF;
}

#content {
	padding: 0px 20px 0px 20px;
	width:619px;
	float:right;
	background-color:#FFF;
	border-left:1px dotted #999999;
	
}



#footer {
	width: 880px; 
	height: 5px;
	float:left;
	background-color:#0071bb;
	margin: 20px 20px 20px 20px
}


#final_footer, #final_footer a, #final_footer a:link, #final_footer a:visited, #final_footer a:active, #final_footer a:hover {
	width:900px;
	margin:10px auto 0px auto;
	padding:0px 0px 0px 0px;
	font-size:9px;
	color:#FFF;
	text-align:center;
	line-height:15px;
}

#final_footer a:hover{
	text-decoration: underline;
}

h1{
font-weight:bold;
font-size:19px;
color:#0071bb;
line-height:21px;
}

h2{
	font-weight:bold;
	font-size:18px;
	line-height:19px;
	color:#0071bb;
	text-align: right;
}

h3{
	font-weight:bold;
	font-size:15px;
	line-height:15px;
	color:#0071bb;
	text-align: right;
}

a {
color:#3F94CC;
text-decoration:none;
}

a:hover {
color:#A6CDE7;
text-decoration:none;
}

.small{
font-size:11px;
color:#666666;
line-height:11px;
}

hr {color: #FFF; background-color: #FFF; border: 1px dotted #CCC; border-style: none none dotted;}


/*---- ---- ---- ---- ---- ---- ---- ---- VERTICAL MENU STARTS HERE ---- ---- ---- ---- ---- ---- ---- http://www.dynamicdrive.com/style/csslibrary/item/dd-blue-blocks-menu/----*/

#ddblueblockmenu{
width: 220px;
float:left;
font-weight:bold;
}

#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;	
letter-spacing:3px;
}

#ddblueblockmenu li a{
display: block;
padding: 6px 0;
padding-left: 10px;
height:17px;
width: 210px;
text-decoration: none;
color: #FFF;
background-color: #a6cde7;
border-bottom: 3px solid #FFFFFF;
}

#ddblueblockmenu li a:hover {
background-color: #0071bb;
color: #FFF;
}

#ddblueblockmenu li.selected a {
background-color: #0071bb;
color: #FFF;
}
